Where can I get the Xen patches for the 2.6.10 kernel?

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Where can I get the Xen patches for the 2.6.10 kernel?

Master-9
I'm trying to get a working OpenSSI/Xen combination going. OpenSSI only
supports the 2.6.10 kernel and the current Xen download is against the
2.6.11.12 kernel.

Is there a place I can go to get the 2.6.10 Xen patches? I've looked all
over the place.

Thanks,

Dave


_______________________________________________
Xen-users mailing list
[hidden email]
http://lists.xensource.com/xen-users
Reply | Threaded
Open this post in threaded view
|

Re: Where can I get the Xen patches for the 2.6.10 kernel?

Ernst Bachmann
On Thursday 13 October 2005 05:17, [hidden email] wrote:
> I'm trying to get a working OpenSSI/Xen combination going. OpenSSI only
> supports the 2.6.10 kernel and the current Xen download is against the
> 2.6.11.12 kernel.
>
> Is there a place I can go to get the 2.6.10 Xen patches? I've looked all
> over the place.
>
untar the xen distribution, it contains a sparse tree (copy that into your
kernel tree) and a patchset to apply.

I'd try to apply the current patches to your 2.6.10 kernel first, if that
fails, maybe you can get an older xen patchset running with the current
hypervisor.

/Ernst

_______________________________________________
Xen-users mailing list
[hidden email]
http://lists.xensource.com/xen-users